<?xml version="1.0" encoding="UTF-8"?>
<petal id="P35">
  <subject ref="none" petalType="index" />
  <index xml:lang="iw">
    <item key="text">
      <item key="text_title" substitute="1" />
      <item key="text_content" substitute="2" />
    </item>
    <item key="object">
      <item key="object_inscription" substitute="3" />
      <item key="T_119_HIInternal_note" substitute="4" />
      <item key="T_119_HIInternal_catchall" substitute="5" />
      <item key="T_125_custom_metadatum1" substitute="6" caption="Name" />
      <item key="T_125_custom_metadatum2" substitute="7" caption="zur Familie" />
      <item key="T_125_custom_metadatum3" substitute="8" caption="Datierung" />
      <item key="T_125_custom_kommentar" substitute="9" caption="Kommentar" />
      <item key="T_125_custom_quellen" substitute="10" caption="Quellen / Sekundärliteratur" />
      <item key="T_125_custom_fotografien" substitute="11" caption="Fotografien" />
      <item key="view">
        <item key="view_title" substitute="12" />
        <item key="view_annotation" substitute="13" />
        <item key="view_source" substitute="14" />
        <item key="layer">
          <item key="layer_title" substitute="15" />
          <item key="layer_annotation" substitute="16" />
        </item>
      </item>
    </item>
    <item key="lita">
      <item key="lita_title" substitute="17" />
      <item key="lita_annotation" substitute="18" />
    </item>
    <item key="url">
      <item key="url_title" substitute="19" />
      <item key="url_annotation" substitute="20" />
    </item>
    <item key="group">
      <item key="group_title" substitute="21" />
      <item key="group_annotation" substitute="22" />
    </item>
    <table>
      <entry str="רחל">
        <rec ref="I13875" key="3" />
      </entry>
      <entry str="מרחשון">
        <rec ref="I13875" key="3" />
      </entry>
      <entry str="נדחי">
        <rec ref="I13886" key="3" />
      </entry>
      <entry str="ינד">
        <rec ref="I13886" key="3" />
      </entry>
      <entry str="רעכלה">
        <rec ref="I13875" key="3" />
      </entry>
      <entry str="ר">
        <rec ref="I13882" key="3" />
      </entry>
      <entry str="דר">
        <rec ref="I13875" key="3" />
      </entry>
      <entry str="נקברה">
        <rec ref="I13886" key="3" />
      </entry>
      <entry str="ק">
        <rec ref="I13882" key="3" />
        <rec ref="I13875" key="3" />
      </entry>
      <entry str="צ">
        <rec ref="I13875" key="3" />
      </entry>
      <entry str="תתהלל">
        <rec ref="I13875" key="3" />
      </entry>
      <entry str="פ">
        <rec ref="I13886" key="3" />
        <rec ref="I13882" key="3" />
        <rec ref="I13875" key="3" />
      </entry>
      <entry str="ע">
        <rec ref="I13886" key="3" />
      </entry>
      <entry str="חנה">
        <rec ref="I13882" key="3" />
      </entry>
      <entry str="ן">
        <rec ref="I13886" key="3" />
      </entry>
      <entry str="מ">
        <rec ref="I13875" key="3" />
      </entry>
      <entry str="נפתלי">
        <rec ref="I13875" key="3" />
      </entry>
      <entry str="לגומרה">
        <rec ref="I13886" key="3" />
      </entry>
      <entry str="ל">
        <rec ref="I13886" key="3" />
        <rec ref="I13875" key="3" />
      </entry>
      <entry str="כ">
        <rec ref="I13886" key="3" />
        <rec ref="I13882" key="3" />
        <rec ref="I13875" key="3" />
      </entry>
      <entry str="ך">
        <rec ref="I13886" key="3" />
      </entry>
      <entry str="ט">
        <rec ref="I13882" key="3" />
        <rec ref="I13875" key="3" />
      </entry>
      <entry str="ח">
        <rec ref="I13875" key="3" />
      </entry>
      <entry str="דח">
        <rec ref="I13875" key="3" />
      </entry>
      <entry str="ז">
        <rec ref="I13875" key="3" />
      </entry>
      <entry str="ו">
        <rec ref="I13886" key="3" />
        <rec ref="I13882" key="3" />
        <rec ref="I13875" key="3" />
      </entry>
      <entry str="המצבה">
        <rec ref="I13875" key="3" />
      </entry>
      <entry str="ה">
        <rec ref="I13886" key="3" />
        <rec ref="I13875" key="3" />
      </entry>
      <entry str="ד">
        <rec ref="I13886" key="3" />
      </entry>
      <entry str="ב">
        <rec ref="I13886" key="3" />
      </entry>
      <entry str="א">
        <rec ref="I13886" key="3" />
        <rec ref="I13875" key="3" />
      </entry>
      <entry str="יו">
        <rec ref="I13886" key="3" />
        <rec ref="I13882" key="3" />
      </entry>
      <entry str="חיל">
        <rec ref="I13882" key="3" />
      </entry>
      <entry str="ohne">
        <rec ref="X13983" key="17" />
        <rec ref="X13887" key="17" />
        <rec ref="X13982" key="17" />
        <rec ref="X13981" key="17" />
      </entry>
      <entry str="יראת">
        <rec ref="I13875" key="3" />
      </entry>
      <entry str="שרה">
        <rec ref="I13886" key="3" />
      </entry>
      <entry str="titel">
        <rec ref="X13983" key="17" />
        <rec ref="X13887" key="17" />
        <rec ref="X13982" key="17" />
        <rec ref="X13981" key="17" />
      </entry>
      <entry str="חיים">
        <rec ref="I13882" key="3" />
      </entry>
      <entry str="מצבת">
        <rec ref="I13875" key="3" />
      </entry>
      <entry str="ונקברה">
        <rec ref="I13882" key="3" />
      </entry>
      <entry str="היקרה">
        <rec ref="I13875" key="3" />
      </entry>
      <entry str="מש">
        <rec ref="I13882" key="3" />
      </entry>
      <entry str="שוך">
        <rec ref="I13886" key="3" />
        <rec ref="I13875" key="3" />
      </entry>
      <entry str="כאמנו">
        <rec ref="I13886" key="3" />
      </entry>
      <entry str="מפ">
        <rec ref="I13875" key="3" />
      </entry>
      <entry str="תקל">
        <rec ref="I13875" key="3" />
      </entry>
      <entry str="שוא">
        <rec ref="I13882" key="3" />
      </entry>
      <entry str="היא">
        <rec ref="I13875" key="3" />
      </entry>
      <entry str="התקל">
        <rec ref="I13886" key="3" />
      </entry>
      <entry str="בת">
        <rec ref="I13886" key="3" />
        <rec ref="I13882" key="3" />
        <rec ref="I13875" key="3" />
      </entry>
      <entry str="טבת">
        <rec ref="I13886" key="3" />
      </entry>
      <entry str="נשמתה">
        <rec ref="I13886" key="3" />
      </entry>
      <entry str="דמיין">
        <rec ref="I13875" key="3" />
      </entry>
      <entry str="ביו">
        <rec ref="I13886" key="3" />
      </entry>
      <entry str="הגל">
        <rec ref="I13875" key="3" />
      </entry>
      <entry str="שטערין">
        <rec ref="I13886" key="3" />
      </entry>
      <entry str="והחסודה">
        <rec ref="I13875" key="3" />
      </entry>
      <entry str="וגבאי">
        <rec ref="I13875" key="3" />
      </entry>
      <entry str="המפורסם">
        <rec ref="I13875" key="3" />
      </entry>
      <entry str="מרת">
        <rec ref="I13882" key="3" />
      </entry>
      <entry str="שת">
        <rec ref="I13886" key="3" />
      </entry>
      <entry str="תנצב">
        <rec ref="I13875" key="3" />
      </entry>
      <entry str="תנב">
        <rec ref="I13886" key="3" />
      </entry>
      <entry str="גליצרה">
        <rec ref="I13886" key="3" />
      </entry>
      <entry str="שייאר">
        <rec ref="I13875" key="3" />
      </entry>
      <entry str="קליף">
        <rec ref="I13882" key="3" />
      </entry>
      <entry str="ישראל">
        <rec ref="I13886" key="3" />
      </entry>
      <entry str="זצ">
        <rec ref="I13886" key="3" />
      </entry>
      <entry str="ובו">
        <rec ref="I13886" key="3" />
      </entry>
      <entry str="משחנו">
        <rec ref="I13886" key="3" />
      </entry>
      <entry str="לפ">
        <rec ref="I13875" key="3" />
      </entry>
      <entry str="אי">
        <rec ref="I13886" key="3" />
      </entry>
      <entry str="הצנועה">
        <rec ref="I13882" key="3" />
        <rec ref="I13875" key="3" />
      </entry>
      <entry str="המנהיג">
        <rec ref="I13886" key="3" />
      </entry>
      <entry str="9">
        <rec ref="I13886" key="3" />
        <rec ref="I13875" key="3" />
      </entry>
      <entry str="המנוח">
        <rec ref="I13886" key="3" />
      </entry>
      <entry str="6">
        <rec ref="I13882" key="3" />
        <rec ref="I13875" key="3" />
      </entry>
      <entry str="הירץ">
        <rec ref="I13875" key="3" />
      </entry>
      <entry str="זקנה">
        <rec ref="I13882" key="3" />
      </entry>
      <entry str="3">
        <rec ref="I13882" key="3" />
        <rec ref="I13875" key="3" />
      </entry>
      <entry str="ויקבץ">
        <rec ref="I13886" key="3" />
      </entry>
      <entry str="רבקה">
        <rec ref="I13882" key="3" />
        <rec ref="I13875" key="3" />
      </entry>
      <entry str="עד">
        <rec ref="I13875" key="3" />
      </entry>
      <entry str="אשת">
        <rec ref="I13882" key="3" />
        <rec ref="I13875" key="3" />
      </entry>
      <entry str="15">
        <rec ref="I13886" key="3" />
      </entry>
      <entry str="12">
        <rec ref="I13886" key="3" />
        <rec ref="I13875" key="3" />
      </entry>
      <entry str="נפטרה">
        <rec ref="I13882" key="3" />
      </entry>
      <entry str="יום">
        <rec ref="I13875" key="3" />
      </entry>
      <entry str="הפזורה">
        <rec ref="I13886" key="3" />
      </entry>
      <entry str="לעולמה">
        <rec ref="I13875" key="3" />
      </entry>
      <entry str="מסרה">
        <rec ref="I13886" key="3" />
      </entry>
      <entry str="הלכה">
        <rec ref="I13875" key="3" />
      </entry>
      <entry str="הזה">
        <rec ref="I13875" key="3" />
      </entry>
      <entry str="כהר">
        <rec ref="I13882" key="3" />
      </entry>
      <entry str="מפורסם">
        <rec ref="I13882" key="3" />
      </entry>
      <entry str="היום">
        <rec ref="I13875" key="3" />
      </entry>
      <entry str="צרורה">
        <rec ref="I13886" key="3" />
      </entry>
      <entry str="לשמים">
        <rec ref="I13886" key="3" />
      </entry>
      <entry str="וג">
        <rec ref="I13875" key="3" />
      </entry>
      <entry str="אשה">
        <rec ref="I13875" key="3" />
      </entry>
      <entry str="שמה">
        <rec ref="I13886" key="3" />
      </entry>
      <entry str="קברנים">
        <rec ref="I13875" key="3" />
      </entry>
      <entry str="וב">
        <rec ref="I13886" key="3" />
      </entry>
      <entry str="זיסק">
        <rec ref="I13886" key="3" />
      </entry>
      <entry str="ונקבר">
        <rec ref="I13875" key="3" />
      </entry>
      <entry str="מנוח">
        <rec ref="I13886" key="3" />
      </entry>
      <entry str="יואל">
        <rec ref="I13886" key="3" />
        <rec ref="I13882" key="3" />
        <rec ref="I13875" key="3" />
      </entry>
      <entry str="סג">
        <rec ref="I13875" key="3" />
      </entry>
      <entry str="קבורת">
        <rec ref="I13875" key="3" />
      </entry>
      <entry str="ועדה">
        <rec ref="I13875" key="3" />
      </entry>
      <entry str="והחשובה">
        <rec ref="I13875" key="3" />
      </entry>
    </table>
  </index>
</petal>

